'\" t
.\"     black-hole-mta - email goes in but nothing comes out
.\"     Copyright (C) 2007, 2009, 2011 Peter Miller
.\"
.\"     This program is free software; you can redistribute it and/or
.\"     modify it under the terms of the GNU General Public License as
.\"     published by the Free Software Foundation; either version 3 of
.\"     the License, or (at your option) any later version.
.\"
.\"     This program is distributed in the hope that it will be useful,
.\"     but WITHOUT ANY WARRANTY; without even the implied warranty of
.\"     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\"     GNU General Public License for more details.
.\"
.\"     You should have received a copy of the GNU General Public License
.\"     along with this program. If not, see
.\"     <http://www.gnu.org/licenses/>.
.\"
.\" MANIFEST: source of the README file
.\"
.TH "Read Me" black-hole-mta black-hole-mta "Reference Manual"
.so version.so
.hy 0
.ad l
.SH NAME
black-hole-mta \- email goes in but nothing comes out
.XX "" "The README file"
.SH DESCRIPTION
The \fIblack-hole-mta\fP package is a Mail Transfer Agent (MTA)
look-alike.  It discards all email sent to it.
.PP
I wrote black-hole-mta because for amazing reasons some Debian packages
have an MTA as their Build-Depends.  This makes constructing chroot
jails tedious, because they all need user interactions to install the
debs, even at critical priority.  Go figure.
.br
.ne 1i
.SH ARCHIVE SITE
The latest version of
.I black-hole-mta
is available on the Web from:
.TS
center,tab(;);
l l s
l l l.
URL:;http://black-hole-mta.sourceforge.net/
File:;index.html;# the black-hole-mta page
File:;black-hole-mta-\*(v).README;# Description, from the tar file
File:;black-hole-mta-\*(v).lsm;# Description, LSM format
File:;black-hole-mta-\*(v).spec;# RedHat package specification
File:;black-hole-mta-\*(v).tar.gz;# the complete source
File:;black-hole-mta-\*(v).pdf;# Reference Manual
.TE
.br
.ne 1i
.SH BUILDING BLACK-HOLE-MTA
Full instructions for building \f[I]black-hole-mta\fP may be found in
the ]INSTALL\fP file included in this distribution.
.br
.ne 1i
.SH COPYRIGHT
.I black-hole-mta
version \*(v)
.br
Copyright
.if t \(co
.if n (C)
\*(Y) Peter Miller
.PP
This program is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published by the
Free Software Foundation; either version 3 of the License, or (at your
option) any later version.
.PP
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.
.PP
You should have received a copy of the GNU General Public License along
with this program. If not, see <http://www.gnu.org/licenses/>.
.PP
It should be in the
.I LICENSE
file included with this distribution.
.br
.ne 1i
.SH AUTHOR
.TS
tab(;);
l l l.
Peter Miller;E-Mail:;pmiller@opensource.org.au
\f(CW/\e/\e*\fP;WWW:;http://miller.emu.id.au/pmiller/
.TE
.br
.bp
.SH RELEASE NOTES
.XX "" "Release Notes"
This section details the various features and bug fixes of the various
releases.
.so new.so
.\" vim: set ts=8 sw=4 et :
