//
//      black-hole-mta - email goes in but nothing comes out
//      Copyright (C) 2007, 2011 Peter Miller
//
//      This program is free software; you can redistribute it and/or
//      modify it under the terms of the GNU General Public License as
//      published by the Free Software Foundation; either version 3 of
//      the License, or (at your option) any later version.
//
//      This program is distributed in the hope that it will be useful,
//      but WITHOUT ANY WARRANTY; without even the implied warranty of
//      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//      GNU General Public License for more details.
//
//      You should have received a copy of the GNU General Public License
//      along with this program. If not, see
//      <http://www.gnu.org/licenses/>.
//

#include <lib/mail_transfer_agent.h>


int
main(int argc, char **argv)
{
    mail_transfer_agent::pointer mta_p = mail_transfer_agent::create();
    mta_p->daemon(argc, argv);
    return 0;
}


// vim: set ts=8 sw=4 et :
