//
//      black-hole-mta - email goes in but nothing comes out
//      Copyright (C) 2007, 2011 Peter Miller
//
//      This program is free software; you can redistribute it and/or
//      modify it under the terms of the GNU General Public License as
//      published by the Free Software Foundation; either version 3 of
//      the License, or (at your option) any later version.
//
//      This program is distributed in the hope that it will be useful,
//      but WITHOUT ANY WARRANTY; without even the implied warranty of
//      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//      GNU General Public License for more details.
//
//      You should have received a copy of the GNU General Public License
//      along with this program. If not, see
//      <http://www.gnu.org/licenses/>.
//

#include <lib/mail_transfer_agent.h>


mail_transfer_agent::~mail_transfer_agent()
{
}


mail_transfer_agent::mail_transfer_agent() :
    have_read_configuration_file(false)
{
    const char *s = getenv("NAME");
    if (s)
        set("full-name", s);
    s = getenv("MAIL_CONFIG");
    if (s)
        configuration_file = s;
}


// vim: set ts=8 sw=4 et :
